* {
	margin: 0px;
}
a {
	color: rgb(67, 67, 67); text-decoration: none;
}
body {
	background-position: center; color: rgb(67, 67, 67); font-size: 9px; text-decoration: none; background-image: url("images/bg3.jpg"); background-attachment: fixed; background-repeat: no-repeat; background-color: rgb(255, 255, 255);
}
td {
	color: rgb(67, 67, 67); font-size: 12px;
}
:is(.clearfix,.cBiRvDXIq):after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
:is(.clearfix,.cBiRvDXIq){display: block; *zoom:1;}
#iykKmsCer {
	margin: 0px auto; width: 1030px; height: 15px;
}
:is(.topmenu,.cNTNJQNSk) {
	padding: 2px; width: 100px; height: 15px; float: right; background-color: rgb(79, 79, 79);
}
:is(.topmenu,.cNTNJQNSk) a {
	color: rgb(185, 185, 186); line-height: 15px; font-size: 14px;
}
:is(.bottommenu,.cRcpBuMFV) {
	padding: 2px; width: 150px; height: 15px; color: rgb(185, 185, 186); line-height: 15px; font-size: 14px; float: right; background-color: rgb(79, 79, 79);
}
#ijzoxhzck {
	margin: 20px auto; padding: 15px; border: 1px solid rgb(155, 0, 0); width: 1000px; opacity: 0.9; background-color: rgb(255, 255, 255); 
	-khtml-opacity:0.9;-moz-opacity:0.9;filter:alpha(opacity=90);filter:"alpha(opacity=90)";opacity:0.9;
}
:is(.menutxt,.cWymkPoce) {
	color: rgb(228, 235, 252); letter-spacing: 0px; font-size: 13px; font-variant: normal; font-weight: bold; text-decoration: none;
}
:is(.menutxt,.cWymkPoce) a {
	color: rgb(228, 235, 252); letter-spacing: 0px; font-size: 13px; font-variant: normal; font-weight: bold; text-decoration: none;
}
:is(.gray14,.cLJxKuzyF) {
	color: rgb(67, 146, 203); letter-spacing: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none;
}
:is(.gray14,.cLJxKuzyF) a {
	color: rgb(67, 146, 203); letter-spacing: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none;
}
:is(.red,.cqFYhrQzn) {
	color: rgb(153, 0, 0);
}
:is(.title1,.cWIyadwLX) {
	color: rgb(51, 51, 51); letter-spacing: 1px; font-family: "����ϸ��", "����", "����", "΢����ֺ�"; font-size: 16px; font-weight: bold; text-decoration: none;
}
:is(.title1,.cWIyadwLX) a {
	color: rgb(51, 51, 51); letter-spacing: 1px; font-family: "����ϸ��", "����", "����", "΢����ֺ�"; font-size: 16px; font-weight: bold; text-decoration: none;
}
:is(.title2,.cJlQzrWVA) {
	color: rgb(134, 132, 133); font-family: "����ϸ��", "����", "����", "΢����ֺ�"; font-size: 14px; font-weight: bold; text-decoration: none;
}
:is(.title2,.cJlQzrWVA) a {
	color: rgb(134, 132, 133); font-family: "����ϸ��", "����", "����", "΢����ֺ�"; font-size: 14px; font-weight: bold; text-decoration: none;
}
:is(.title3,.cLMQTQqEq) {
	color: rgb(134, 132, 133); font-size: 14px; font-weight: bold; text-decoration: none;
}
:is(.title3,.cLMQTQqEq) a {
	color: rgb(134, 132, 133); font-size: 14px; font-weight: bold; text-decoration: none;
}
:is(.title4,.cGbmvxpzN) {
	color: rgb(51, 51, 51); font-size: 12px; font-weight: bold; text-decoration: none;
}
:is(.title4,.cGbmvxpzN) a {
	color: rgb(51, 51, 51); font-size: 12px; font-weight: bold; text-decoration: none;
}
:is(.lefttitle1,.cWvHLiang) {
	color: rgb(188, 164, 126); font-family: "����", "������", "����"; font-size: 28px; font-weight: bold; text-decoration: none;
}
:is(.lefttitle3,.cYispZEph) {
	color: rgb(188, 164, 126); font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-decoration: none;
}
:is(.lefttitle2,.cAZudAsvj) a {
	text-decoration: none;
}
:is(.copyright,.ctXbTKoZa) {
	color: rgb(134, 132, 133); font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none;
}
:is(.datetime,.cQAajSKzu) {
	color: rgb(132, 137, 134); font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none;
}
:is(.news,.cLgsArpAK) {
	width: 650px; height: 24px; color: rgb(79, 79, 79); line-height: 24px; overflow: hidden; font-size: 13px; font-weight: normal; visibility: inherit; position: relative; z-index: auto;
}
:is(.news,.cLgsArpAK) a {
	text-decoration: none;
}
:is(.news2,.cpawZjFPQ) {
	width: 350px; height: 24px; color: rgb(79, 79, 79); line-height: 24px; font-size: 13px; font-weight: normal; visibility: inherit; z-index: auto;
}
:is(.news2,.cpawZjFPQ) a {
	text-decoration: none;
}
:is(.title,.cEqhBhsZa) {
	width: 300px; height: 26px; color: rgb(79, 79, 79); line-height: 26px; overflow: hidden; font-size: 13px; font-weight: normal; text-decoration: none; visibility: inherit; position: relative; z-index: auto;
}
:is(.title,.cEqhBhsZa) a {
	width: 300px; height: 26px; color: rgb(79, 79, 79); line-height: 26px; overflow: hidden; font-size: 13px; font-weight: normal; text-decoration: none; visibility: inherit; position: relative; z-index: auto;
}
:is(.messagetitle,.cuAXScUiC) {
	line-height: 30px; font-size: 13px; font-weight: bold;
}
:is(.rednews,.cAeqcSior) {
	width: 680px; height: 26px; color: red; line-height: 26px; overflow: hidden; font-size: 13px; font-weight: normal; text-decoration: none; visibility: inherit; position: relative; z-index: auto;
}
:is(.hotnews,.cgkrYljtw) {
	width: 208px; padding-top: 5px; padding-bottom: 6px;
}
:is(.hotnews,.cgkrYljtw) a {
	color: rgb(102, 102, 102); line-height: 13px;
}
:is(.hotnews2,.cyoTthZGs) {
	width: 210px; padding-top: 3px; padding-bottom: 3px;
}
:is(.hotnews2,.cyoTthZGs) a {
	color: rgb(102, 102, 102); line-height: 18px;
}
:is(.hotnews2red,.cmcegGorA) {
	width: 210px; padding-top: 5px; padding-bottom: 6px;
}
:is(.hotnews2red,.cmcegGorA) a {
	color: rgb(204, 0, 0); line-height: 13px;
}
:is(.pictext,.cFHhUCxAU) {
	width: 235px; height: 105px; color: rgb(102, 102, 102); line-height: 20px; overflow: hidden; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none;
}
:is(.bigpictext,.cELmwqgjj) {
	height: 80px; color: rgb(79, 79, 79); line-height: 20px; overflow: hidden; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none;
}
:is(.pictitle,.cGpYVFPfc) {
	height: 20px; color: rgb(36, 36, 36); font-size: 12px; font-weight: bold; text-decoration: none; margin-top: 10px;
}
:is(.newstitle,.cvSrEqTFw) {
	color: rgb(51, 51, 51); font-size: 22px; font-weight: bold;
}
:is(.newstitle2,.czSZaBLUU) {
	color: rgb(51, 51, 51); font-size: 22px; font-weight: bold;
}
:is(.eng,.cXvcWKbCA) {
	letter-spacing: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}
:is(.eng,.cXvcWKbCA) a {
	letter-spacing: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}
a:is(.redtitle,.ckZdjwvSK):link {
	color: rgb(204, 0, 0); font-size: 12px; text-decoration: none;
}
a:is(.redtitle,.ckZdjwvSK):visited {
	color: rgb(204, 0, 0); font-size: 12px; text-decoration: none;
}
a:is(.redtitle,.ckZdjwvSK):active {
	color: rgb(204, 0, 0); font-size: 12px; text-decoration: none;
}
a:is(.redtitle,.ckZdjwvSK):hover {
	color: rgb(204, 0, 0); font-size: 12px; text-decoration: none;
}
:is(.searchinput,.cDZSfPSwn) {
	border: currentColor; height: 26px; color: rgb(153, 153, 153); padding-top: 1px; 
	padding-left: 6px; text-decoration: none; background-image: url('/releases/20260521221246.43db2234/assets/img/9a/76/9a76787c9d380f4d3270868729ae5716056a74b3.webp'); border: 0; line-height: 26px;
}
#iQzYYLOLZ {
	float: left;
}
#iTvXaiwAz {
	padding: 1px; left: 0px; top: 220px; width: 1000px; height: 25px; color: rgb(0, 0, 0); float: left; position: absolute; background-image: url("images/bg.png");
}
#ivZzEKyzh a:link {
	color: rgb(0, 0, 0); font-weight: bold; text-decoration: none;
}
#ivZzEKyzh a:visited {
	color: rgb(0, 0, 0); font-weight: bold; text-decoration: none;
}
#ivZzEKyzh a:hover {
	color: rgb(0, 0, 0); font-weight: bold; text-decoration: underline;
}
#ivZzEKyzh a:active {
	color: rgb(0, 0, 0); font-weight: bold; text-decoration: underline;
}
.col-box {}
:is(.col-box,.cKwAdGgEy) li { float: left;	background: url('/releases/20260521221246.43db2234/assets/img/a5/37/a5374b0d7fdb85c3df9b829b67021d70b3e57350.webp') repeat-x bottom; line-height: 30px; width: 50%; text-align: left;}